/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*Header*/
#logo .stnd{
    position: absolute;
    height: 115px!important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
    height: 50px!important;
}

/*Calendar*/
.my-calendar-prev, .my-calendar-next{
    list-style: none;
}


/*Footer*/
.custom_hover_button_001{
    border-radius: 10px!important; border-color: transparent; min-width:165px;
}

.custom_hover_button_002{
    border-radius: 10px!important; border-color: transparent; min-width:165px;
}

#footer-outer[data-using-bg-img=true] #copyright{
    background-color:black!important;
}

/*Misc*/
.white_text_important .wpb_wrapper h1, .white_text_important .wpb_wrapper h2, .white_text_important .wpb_wrapper h3, .white_text_important .wpb_wrapper h4, .white_text_important .wpb_wrapper h5, .white_text_important .wpb_wrapper h6, .white_text_important .wpb_wrapper p{
    color:white!important;
}